Browse Source

adding pytz as a requirement

master
manetta 8 months ago
parent
commit
a7ba063ef8
  1. 1
      requirements.txt

1
requirements.txt

@ -18,3 +18,4 @@ redis==3.5.3
slixmpp==1.6.0
typing-extensions==3.7.4.3
yarl==1.6.3
pytz==2021.3

Loading…
Cancel
Save